﻿/*//DANA font family ( 400, 500, 600, 700 ) according to Figma*/
@font-face {
    font-family: Bakh;
    font-style: normal;
    font-weight: 700;
    src: url('eot/YekanBakhFaNum-Bold.eot');
    src: url('eot/YekanBakhFaNum-Bold.eot.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('woff/YekanBakhFaNum-Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('woff2/YekanBakhFaNum-Bold.woff2') format('woff2'); /* FF39+,Chrome36+, Opera24+*/
}
@font-face {
    font-family: Bakh;
    font-style: normal;
    font-weight: 400;
    src: url('eot/YekanBakhFaNum-Regular.eot');
    src: url('eot/YekanBakhFaNum-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('woff/YekanBakhFaNum-Regular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('woff2/YekanBakhFaNum-Regular.woff2') format('woff2'); /* FF39+,Chrome36+, Opera24+*/;
}

@font-face {
    font-family: Bakh;
    font-style: normal;
    font-weight: 300;
    src: url('eot/YekanBakhFaNum-Light.eot');
    src: url('eot/YekanBakhFaNum-Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('woff/YekanBakhFaNum-Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('woff2/YekanBakhFaNum-Light.woff2') format('woff2'); /* FF39+,Chrome36+, Opera24+*/
}
